@import url('/bootstrap.css');
@import url('/bootstrap-responsive.min.css');
body{
	background:#999999 url('images/black-bg-fade.gif') repeat-x fixed center 50%; font-family: arial;
	
	margin-left:0px; margin-right:0px; margin-top:10px; margin-bottom:0px
}
#wbody {
    background-color: #ffffff;
    font-family: Verdana,Tahoma,Arial,Sans-Serif;
    font-size: 8pt;
    margin-left: auto;
    margin-right: auto;
    width: 1080px;
}
  #modalajax {
        display: none;
        position: absolute;
        top: 45%;
        left: 45%;
        width: 64px;
        height: 64px;
        padding:10px 10px 0px;
        border: 3px solid #ababab;
        box-shadow:1px 1px 10px #ababab;
        border-radius:20px;
        background-color: white;
        z-index: 1002;
        text-align:center;
        overflow: auto;
    }
   #fadeajax {
        display: none;
        position:fixed;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: #ababab;
        z-index: 1001;
        -moz-opacity: 0.8;
        opacity: .70;
        filter: alpha(opacity=80);
    }
#maincontainer,#maincontainer-CCCHome{
	width: 1600px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	border:2px solid #000;
}
#maincontainer-CCCHome{
	background-color:#FFFFFF;
}
#maincontainer{
	background-color:#FFFFFF;
}
#footer{
	clear: left;
	width: 1598px;
	background-color: #D9D3D3;
	border-top: 2px solid #6C6C6C;
	text-align: center;
	padding: 4px 0;
}
#contentwrapper{
	float: left;
	width: 100%;
}

#basketItemsWrap
{
     font-family: Verdana; font-size: 9px
      
}
.control-label
{
        float: left;
    width: 140px;
    padding-top: 5px;
    text-align: right;
    font-weight: normal;
  
}
.control-group {
    margin-bottom: 18px;
}

.innertube{
	padding: 5px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;

}

div.bottomlinks{
	border-top: 1px dashed #0000FF;
	margin: 5px auto 0px auto;
	width: 350px;
}

div.bottomlinks a,.bottomrss a{
	margin: 0px 5px 0px 5px;
	padding: 5px;
}
div.bottomtext{
	font-family: arial;
	font-size: 8pt;
}
A
{
}
A A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
A A:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
.A
{
    COLOR: blue
}
A
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: black
}
A:hover
{
    FONT-WEIGHT: bold;
    COLOR: black
}
img	{
	border: none;
}
div.tophome{
	padding: 5px 0px 5px 0px;
	width:800px;
	text-align:left;
}

.textcell{
	display: table-cell;
	width: 300px;	
 	padding:0 20px 0 20px;
	margin: auto 0 auto 0;
	vertical-align: top;
}
table{
	font-size: 9pt;
}

table.td10 td{padding:10px;
             font-family: Verdana; font-size: 9px}
table.td3 td{    padding:3px;
    font-family: Verdana; font-size: 9px}


h2{
	font-family: arial;
	font-size: 15pt;
	font-weight: bold;
}

h2.background,h2.highlight,div.background,div.yearbackground{
	background-color: #E8E8E8;
}

h2.background2{
	background-color: #FAFAFA;
}
h2.highlight{
	text-align:center;
}

/*boxes */
.box {
	MARGIN: 10px 0px 20px; WIDTH: 625px; BACKGROUND: url(images/cart_box_bg.jpg) repeat-y; OVERFLOW: hidden; PADDING-TOP: 00px
}
.boxtop {
	WIDTH: 625px; BACKGROUND: url(images/cart_box_top.jpg) no-repeat; HEIGHT: 24px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.boxtop P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
/*boxes */
.box750 {
	MARGIN: 10px 0px 20px; WIDTH: 750px; BACKGROUND: url(images/cart_box_bg750.jpg) repeat-y; OVERFLOW: hidden; PADDING-TOP: 00px
}
.boxtop750 {
	WIDTH: 750px; BACKGROUND: url(images/cart_box_top750.jpg) no-repeat; HEIGHT: 24px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.boxtop750 P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.box1350 {
	MARGIN: 0px 0px 20px; WIDTH: 1340px; BACKGROUND: url(images/cart_box_bg1350.jpg) repeat-y; OVERFLOW: hidden; PADDING-TOP: 00px
}
.boxtop1350 {
	WIDTH: 1350px; BACKGROUND: url(images/cart_box_top1350.jpg) no-repeat; HEIGHT: 24px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.boxtop1350 P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}


/* dividers */

.horizontal_divider {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 0px; WIDTH: 590px; PADDING-RIGHT: 0px; BACKGROUND: url(images/top_nav_divider.gif) repeat-x 50% top; PADDING-TOP: 0px
}
.horizontal_divider_solid {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 15px; PADDING-LEFT: 0px; WIDTH: 490px; PADDING-RIGHT: 0px; HEIGHT: 1px; PADDING-TOP: 0px
}
.horizontal_divider_summary {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 15px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; HEIGHT: 1px; PADDING-TOP: 0px
}
.horizontal_divider_summary_item {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 1px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; HEIGHT: 1px; PADDING-TOP: 0px
}

/* New styles below */

		label.valid {
		font-weight: bold;
			color: white;
			padding: 2px 8px;
			margin-top: 2px;
		}
		label.error {
			font-weight: bold;
			color: red;
			padding: 2px 8px;
			margin-top: 2px;
		}
		
	/*clear fixes and floats */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
/*\*/* html .clearfix {
    height: 1%}
.clearfix {
    display: block;
}
/**/.clear {
    clear: both;
}

.clear
{
    clear: both;
    height: 0;
}


.fl {
    float: left;
}
.fr {
    float: right;
}


.floatright {
	FLOAT: right
}


.floata
{
   width:220px;
   float:left;
   margin-right:10px;
   height:800px; 
   position:relative; }
   
   
.movingContainer
{ padding-left: 10px;
     position:absolute;
    width:270px; 
   }
   
   
   
/* product */
.product {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; WIDTH: 610px; PADDING-RIGHT: 0px; MARGIN-LEFT: 5px; FONT-SIZE: 10px; PADDING-TOP: 10px 
}
.product IMG {
	FLOAT: left; PADDING-LEFT: 5px;
}
.product INPUT {
	FONT-SIZE: 10px
}
.product_image {
	WIDTH: 100px; FLOAT: left; OVERFLOW: hidden; MARGIN-RIGHT: 10px
}

.product_text {
	WIDTH: 350px; FLOAT: left; MARGIN-RIGHT: 10px
}

.productPriceWrapRight {
	WIDTH: 120px; FLOAT: right; MARGIN-RIGHT: 20px; 
}
.product_qty {
	TEXT-ALIGN: center; WIDTH: 37px; FLOAT: left; HEIGHT: 20px; MARGIN-RIGHT: 8px
}
.product_qty INPUT {
	MARGIN: 0px auto
}
.product_price {
	TEXT-ALIGN: center; WIDTH: 86px; FLOAT: left; HEIGHT: 30px; MARGIN-LEFT: 5px
}
/* Buttons */
.generic-button {
    line-height: 32px;
    font-size:15px;
    text-decoration:none;
    font-weight:bold;
    color:#FFFFFF !important;
    cursor:pointer;
    vertical-align: middle;
    text-align: center;
    height: 35px;
    width: 187px;
    display: block;
    background-image: url('images/button-normal.png');
}

.generic-button:hover 
{
    text-decoration:none;
    background-image: url('images/button-hover.png');
}

.generic-button:active 
{
    text-decoration:none;
    background-image: url('images/button-hit.png');
}
.processbutton 
{
line-height: 32px;
font-size: 15px;
text-decoration: none;
font-weight: bold;
color: #FFF !important;
cursor: pointer;
vertical-align: middle;
text-align: center;
height: 35px;
width: 187px;
display: block;
    text-decoration:none;
    background-image: url('images/processing.png');
}
.processbutton:hover
{
 text-decoration:  none !important;
}
.add-to-cart-button-new {
    background-image: url('images/add-to-cart.png');
    background-repeat: no-repeat;
    background-position: top right;
    float: left;
    height: 27px;
    width: 108px;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.add-to-cart-button-new:hover
{
    background-image: url('images/add-to-cart-hover.png');
    background-color: white;
    text-decoration: none;
}

.add-to-cart-button-new:active
{
    background-image: url('images/add-to-cart-active.png');
    text-decoration: none;
}



.button {
    background: url("images/btn-left.gif") no-repeat left top;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer!important;
}
.button span {
    background: url("images/btn-right.gif") no-repeat right top;
    display: block;
    padding: 5px 8px 12px;
    white-space: nowrap;
}

.button2 {
    background: url("images/btn2-right.gif") no-repeat right top;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    color: #828282;
    text-transform: uppercase;
    padding-right: 9px;
    cursor: pointer!important;
}
.button2 span {
    background: url("images/btn2-left.gif") no-repeat left top;
    display: block;
    padding: 5px 1px 10px 10px;
    text-align: center;
    white-space: nowrap;
}
.button-green {
    background: url("images/btn-green-left.gif") no-repeat left top;
    display: block;
    float: left;
    height: 39px;
    font-size: 11px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    cursor: pointer!important;
}
.button-green span {
    background: url("images/btn-green-right.gif") no-repeat right top;
    display: block;
    height: 39px;
    padding: 10px 14px 10px 11px;
    text-align: center;
    color: #000;
    font-weight: bold;
    white-space: nowrap;
}
.button-green:hover span {
    text-decoration: underline;
}

.myButtonbl {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
	background-color:#33bdef;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.myButtonbl:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	background-color:#019ad2;
	 text-decoration: none;
	 color: #ffffff;
}
.myButtonbl:active {
	position:relative;
	top:1px;
	 text-decoration: none;
	 color: #ffffff;
}



/* order summary */



#order_summary {
	MARGIN-TOP: 10px; WIDTH: 229px; BACKGROUND: url(images/cart_box_summary_bg.jpg) repeat-y
}
#order_summary_top {
	WIDTH: 229px; BACKGROUND: url(images/cart_box_summary_top.jpg) no-repeat; HEIGHT: 21px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}

#order_summary_content
{
   
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
}
#order_summary_content ul
{margin:0;
padding:0;
padding-left: 0pt;
 list-style-position: outside;
 list-style: none;
   
}

.CCC-signupform label {
    display: inline-block;
    width: 160px;
    padding-left:20px;
    
}
.ui-autocomplete { height: 200px; overflow-y: scroll; overflow-x: hidden;}    

label.valid {
  width: 16px;
  height: 16px;
  background: url('//alittlecode.com/files/jQuery-Validate-Demo/assets/img/valid.png') center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
 }
 @font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-asterisk:before {
  content: "\2a";
}
.glyphicon-plus:before {
  content: "\2b";
}
.glyphicon-euro:before {
  content: "\20ac";
}
.glyphicon-minus:before {
  content: "\2212";
}
.glyphicon-cloud:before {
  content: "\2601";
}
.glyphicon-envelope:before {
  content: "\2709";
}
.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-glass:before {
  content: "\e001";
}
.glyphicon-music:before {
  content: "\e002";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-star:before {
  content: "\e006";
}
.glyphicon-star-empty:before {
  content: "\e007";
}
.glyphicon-user:before {
  content: "\e008";
}
.glyphicon-film:before {
  content: "\e009";
}
.glyphicon-th-large:before {
  content: "\e010";
}
.glyphicon-th:before {
  content: "\e011";
}
.glyphicon-th-list:before {
  content: "\e012";
}
.glyphicon-ok:before {
  content: "\e013";
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-zoom-in:before {
  content: "\e015";
}
.glyphicon-zoom-out:before {
  content: "\e016";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-signal:before {
  content: "\e018";
}
.glyphicon-cog:before {
  content: "\e019";
}
.glyphicon-trash:before {
  content: "\e020";
}
.glyphicon-home:before {
  content: "\e021";
}
.glyphicon-file:before {
  content: "\e022";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-road:before {
  content: "\e024";
}
.glyphicon-download-alt:before {
  content: "\e025";
}
.glyphicon-download:before {
  content: "\e026";
}
.glyphicon-upload:before {
  content: "\e027";
}
.glyphicon-inbox:before {
  content: "\e028";
}
.glyphicon-play-circle:before {
  content: "\e029";
}
.glyphicon-repeat:before {
  content: "\e030";
}
.glyphicon-refresh:before {
  content: "\e031";
}
.glyphicon-list-alt:before {
  content: "\e032";
}
.glyphicon-lock:before {
  content: "\e033";
}
.glyphicon-flag:before {
  content: "\e034";
}
.glyphicon-headphones:before {
  content: "\e035";
}
.glyphicon-volume-off:before {
  content: "\e036";
}
.glyphicon-volume-down:before {
  content: "\e037";
}
.glyphicon-volume-up:before {
  content: "\e038";
}
.glyphicon-qrcode:before {
  content: "\e039";
}
.glyphicon-barcode:before {
  content: "\e040";
}
.glyphicon-tag:before {
  content: "\e041";
}
.glyphicon-tags:before {
  content: "\e042";
}
.glyphicon-book:before {
  content: "\e043";
}
.glyphicon-bookmark:before {
  content: "\e044";
}
.glyphicon-print:before {
  content: "\e045";
}
.glyphicon-camera:before {
  content: "\e046";
}
.glyphicon-font:before {
  content: "\e047";
}
.glyphicon-bold:before {
  content: "\e048";
}
.glyphicon-italic:before {
  content: "\e049";
}
.glyphicon-text-height:before {
  content: "\e050";
}
.glyphicon-text-width:before {
  content: "\e051";
}
.glyphicon-align-left:before {
  content: "\e052";
}
.glyphicon-align-center:before {
  content: "\e053";
}
.glyphicon-align-right:before {
  content: "\e054";
}
.glyphicon-align-justify:before {
  content: "\e055";
}
.glyphicon-list:before {
  content: "\e056";
}
.glyphicon-indent-left:before {
  content: "\e057";
}
.glyphicon-indent-right:before {
  content: "\e058";
}
.glyphicon-facetime-video:before {
  content: "\e059";
}
.glyphicon-picture:before {
  content: "\e060";
}
.glyphicon-map-marker:before {
  content: "\e062";
}
.glyphicon-adjust:before {
  content: "\e063";
}
.glyphicon-tint:before {
  content: "\e064";
}
.glyphicon-edit:before {
  content: "\e065";
}
.glyphicon-share:before {
  content: "\e066";
}
.glyphicon-check:before {
  content: "\e067";
}
.glyphicon-move:before {
  content: "\e068";
}
.glyphicon-step-backward:before {
  content: "\e069";
}
.glyphicon-fast-backward:before {
  content: "\e070";
}
.glyphicon-backward:before {
  content: "\e071";
}
.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-stop:before {
  content: "\e074";
}
.glyphicon-forward:before {
  content: "\e075";
}
.glyphicon-fast-forward:before {
  content: "\e076";
}
.glyphicon-step-forward:before {
  content: "\e077";
}
.glyphicon-eject:before {
  content: "\e078";
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}
.glyphicon-plus-sign:before {
  content: "\e081";
}
.glyphicon-minus-sign:before {
  content: "\e082";
}
.glyphicon-remove-sign:before {
  content: "\e083";
}
.glyphicon-ok-sign:before {
  content: "\e084";
}
.glyphicon-question-sign:before {
  content: "\e085";
}
.glyphicon-info-sign:before {
  content: "\e086";
}
.glyphicon-screenshot:before {
  content: "\e087";
}
.glyphicon-remove-circle:before {
  content: "\e088";
}
.glyphicon-ok-circle:before {
  content: "\e089";
}
.glyphicon-ban-circle:before {
  content: "\e090";
}
.glyphicon-arrow-left:before {
  content: "\e091";
}
.glyphicon-arrow-right:before {
  content: "\e092";
}
.glyphicon-arrow-up:before {
  content: "\e093";
}
.glyphicon-arrow-down:before {
  content: "\e094";
}
.glyphicon-share-alt:before {
  content: "\e095";
}
.glyphicon-resize-full:before {
  content: "\e096";
}
.glyphicon-resize-small:before {
  content: "\e097";
}
.glyphicon-exclamation-sign:before {
  content: "\e101";
}
.glyphicon-gift:before {
  content: "\e102";
}
.glyphicon-leaf:before {
  content: "\e103";
}
.glyphicon-fire:before {
  content: "\e104";
}
.glyphicon-eye-open:before {
  content: "\e105";
}
.glyphicon-eye-close:before {
  content: "\e106";
}
.glyphicon-warning-sign:before {
  content: "\e107";
}
.glyphicon-plane:before {
  content: "\e108";
}
.glyphicon-calendar:before {
  content: "\e109";
}
.glyphicon-random:before {
  content: "\e110";
}
.glyphicon-comment:before {
  content: "\e111";
}
.glyphicon-magnet:before {
  content: "\e112";
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-chevron-down:before {
  content: "\e114";
}
.glyphicon-retweet:before {
  content: "\e115";
}
.glyphicon-shopping-cart:before {
  content: "\e116";
}
.glyphicon-folder-close:before {
  content: "\e117";
}
.glyphicon-folder-open:before {
  content: "\e118";
}
.glyphicon-resize-vertical:before {
  content: "\e119";
}
.glyphicon-resize-horizontal:before {
  content: "\e120";
}
.glyphicon-hdd:before {
  content: "\e121";
}
.glyphicon-bullhorn:before {
  content: "\e122";
}
.glyphicon-bell:before {
  content: "\e123";
}
.glyphicon-certificate:before {
  content: "\e124";
}
.glyphicon-thumbs-up:before {
  content: "\e125";
}
.glyphicon-thumbs-down:before {
  content: "\e126";
}
.glyphicon-hand-right:before {
  content: "\e127";
}
.glyphicon-hand-left:before {
  content: "\e128";
}
.glyphicon-hand-up:before {
  content: "\e129";
}
.glyphicon-hand-down:before {
  content: "\e130";
}
.glyphicon-circle-arrow-right:before {
  content: "\e131";
}
.glyphicon-circle-arrow-left:before {
  content: "\e132";
}
.glyphicon-circle-arrow-up:before {
  content: "\e133";
}
.glyphicon-circle-arrow-down:before {
  content: "\e134";
}
.glyphicon-globe:before {
  content: "\e135";
}
.glyphicon-wrench:before {
  content: "\e136";
}
.glyphicon-tasks:before {
  content: "\e137";
}
.glyphicon-filter:before {
  content: "\e138";
}
.glyphicon-briefcase:before {
  content: "\e139";
}
.glyphicon-fullscreen:before {
  content: "\e140";
}
.glyphicon-dashboard:before {
  content: "\e141";
}
.glyphicon-paperclip:before {
  content: "\e142";
}
.glyphicon-heart-empty:before {
  content: "\e143";
}
.glyphicon-link:before {
  content: "\e144";
}
.glyphicon-phone:before {
  content: "\e145";
}
.glyphicon-pushpin:before {
  content: "\e146";
}
.glyphicon-usd:before {
  content: "\e148";
}
.glyphicon-gbp:before {
  content: "\e149";
}
.glyphicon-sort:before {
  content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
  content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}
.glyphicon-sort-by-order:before {
  content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
  content: "\e154";
}
.glyphicon-sort-by-attributes:before {
  content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}
.glyphicon-unchecked:before {
  content: "\e157";
}
.glyphicon-expand:before {
  content: "\e158";
}
.glyphicon-collapse-down:before {
  content: "\e159";
}
.glyphicon-collapse-up:before {
  content: "\e160";
}
.glyphicon-log-in:before {
  content: "\e161";
}
.glyphicon-flash:before {
  content: "\e162";
}
.glyphicon-log-out:before {
  content: "\e163";
}
.glyphicon-new-window:before {
  content: "\e164";
}
.glyphicon-record:before {
  content: "\e165";
}
.glyphicon-save:before {
  content: "\e166";
}
.glyphicon-open:before {
  content: "\e167";
}
.glyphicon-saved:before {
  content: "\e168";
}
.glyphicon-import:before {
  content: "\e169";
}
.glyphicon-export:before {
  content: "\e170";
}
.glyphicon-send:before {
  content: "\e171";
}
.glyphicon-floppy-disk:before {
  content: "\e172";
}
.glyphicon-floppy-saved:before {
  content: "\e173";
}
.glyphicon-floppy-remove:before {
  content: "\e174";
}
.glyphicon-floppy-save:before {
  content: "\e175";
}
.glyphicon-floppy-open:before {
  content: "\e176";
}
.glyphicon-credit-card:before {
  content: "\e177";
}
.glyphicon-transfer:before {
  content: "\e178";
}
.glyphicon-cutlery:before {
  content: "\e179";
}
.glyphicon-header:before {
  content: "\e180";
}
.glyphicon-compressed:before {
  content: "\e181";
}
.glyphicon-earphone:before {
  content: "\e182";
}
.glyphicon-phone-alt:before {
  content: "\e183";
}
.glyphicon-tower:before {
  content: "\e184";
}
.glyphicon-stats:before {
  content: "\e185";
}
.glyphicon-sd-video:before {
  content: "\e186";
}
.glyphicon-hd-video:before {
  content: "\e187";
}
.glyphicon-subtitles:before {
  content: "\e188";
}
.glyphicon-sound-stereo:before {
  content: "\e189";
}
.glyphicon-sound-dolby:before {
  content: "\e190";
}
.glyphicon-sound-5-1:before {
  content: "\e191";
}
.glyphicon-sound-6-1:before {
  content: "\e192";
}
.glyphicon-sound-7-1:before {
  content: "\e193";
}
.glyphicon-copyright-mark:before {
  content: "\e194";
}
.glyphicon-registration-mark:before {
  content: "\e195";
}
.glyphicon-cloud-download:before {
  content: "\e197";
}
.glyphicon-cloud-upload:before {
  content: "\e198";
}
.glyphicon-tree-conifer:before {
  content: "\e199";
}
.glyphicon-tree-deciduous:before {
  content: "\e200";
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.CCCplaceholder:hover
{display:none;
}




#ManualCard span.CCCrequiredSymbol {
color:#CF0002;
padding-top: 0;
padding-bottom: 0;
padding-left: 3px;
padding-right: 3px;
}

#ManualCard span.CCCplaceholder {
 color: gray;
    position: absolute;
    left: 5px;
    top: 4px;
    z-index: 1;
}

#ManualCard label {
    position: relative;
}
#ManualCard input {
height: 28px;
width: 300px;
padding: 5px;
font-size: 9pt;
}

#ManualCard input[type="text"]:focus, input[type="text"]:active, input[type="text"].active {
    z-index: 2;
}
#ManualCard textarea:focus, textarea:active, textarea.active {
    z-index: 2;
}
#ManualCard label input[type="text"] {
    position: relative;
}

#ManualCard legend {
display:block;
border-style: none;
font-size:110%;
line-height: 25px;
font-weight:700;
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0
padding-top: 0;
padding-bottom: 0;
padding-left: 0;
padding-right: 0
}

#ManualCard fieldset div.CBLabelOverlay {
    margin: 3px 0px 0px 3%;
    width: 94%;
}

/*


fffffffffffffffffffffffffff
ffffffffffffffffffffffffff
fffffffffffffffffffffffff
fffffffffffffffffffffffff



*/


#cleverPayment {
    display: inline-block;
    width: 430px;
    vertical-align: top;
}
#cleverPayment ul.CBPaymentsList {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#cleverPayment li.CBListItem {
    border: 0 none;
    padding: 0 0 20px;
}
#cleverPayment div.radio {
    width: 290px;
}
#cleverPayment div.blockContent div.CBLabelOverlay div.radio label {
    width: 190px;
}
#cleverPayment div.CBPaymentIconsList {
    width: 150px;
}

#FinalisePaymentList {
    margin: 10px 0;
}






#cleverPayment li.CBListItem h2 {
    display: none;
}
#cleverPayment li.CBListItem div.CBPaymentName {
    display: inline-block;
    vertical-align: top;
}
#cleverPayment div.radio {
    display: inline-block;
    padding-top: 5px;
    vertical-align: top;
    width: 190px;
}
#cleverPayment div.CBPaymentIconsList {
    display: inline-block;
    width: auto;
}

#cleverTextCompletePurchase, #cleverSubmitPurchase {
float:right;
width:200px;
padding-bottom:20px;
}
.ip p {
    text-indent: 10px;
} 

/* invalid input */
.bvalidator_gray3_invalid {
	background-color: #fcf8e3 !important;
}
/* error message */
.bvalidator_gray3_errmsg {
	font-size: 14px;
	display: none;
	white-space: nowrap;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	z-index: 1010;
	background: #c6c6c6; /* Old browsers */
	background: -moz-linear-gradient(top,  #c6c6c6 0%, #3f3f3f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6c6c6), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c6c6c6 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c6c6c6 0%,#3f3f3f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c6c6c6 0%,#3f3f3f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c6c6c6 0%,#3f3f3f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6c6c6', endColorstr='#3f3f3f',GradientType=0 ); /* IE6-9 */
	color: #FFF;
}
/* close icon */
.bvalidator_gray3_errmsg .bvalidator_gray3_close_icon {
	margin-left: 5px;
	margin-top: -2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	cursor: pointer  color: #000000;
	text-shadow: 0 1px 0 #000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	color: #FF0;
}
.bvalidator_gray3_errmsg .bvalidator_gray3_close_icon:hover {
	color: #FF0;
	text-decoration: none;
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
}
/* arrow */
.bvalidator_gray3_errmsg .bvalidator_gray3_arrow {
	display: block;
	height: 0;
	width: 0;
	position: absolute;
	left: 10px;
	border-color: transparent;
	border-top-color: #3F3F3F;
	border-width: 10px 10px 0 10px;
	border-style: solid;
	bottom: -10px;
}
.bvalidator_gray3_errmsg .bvalidator_gray3_arrow:after {
	position: absolute;
	top: -10px;
	left: -11px;
	border-width: 11px 11px 0 11px;
	content: "";
	z-index: -1;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-top-color: rgba(0, 0, 0, 0.8);
	z-index:-1;
}
/* message container  */
.bvalidator_gray3_errmsg .bvalidator_gray3_cont1 {
	display: inline-block;
	vertical-align: middle;
	margin: 5px;
}


/* pager tables  */

.pt 
{
    font-family: Verdana; 
    font-size: 8.5px;
    margin-top:6px;
    width : 100%;
   border-collapse: collapse;
}
.pt table, .pt td, .pt th {
    border: 1px solid black;
}
.pt td  {
    border-bottom: 1px solid #CFD9E7;
}
.pt thead
{
background-color:#47478D;
color:white;    
}
.pt .pt-status 
{
    float: left;
    padding: 6px 12px 6px 10px;
    border-right-width: 1px;
    border-right-style: solid;

}
.pt .pt-refresh
{
    background-image: url('images/refresh.gif');
}
.pt .pt-icon
{
    display: inline-block;
    width:20px;
    height:20px;
}
.pt tfoot
{
background-color: #E3EEFF;
color:black;    
}
.pt .pt-loading
{
    background-image: url('images/ajax-loading.gif');
}
.pt .pt-pager
{
    float:left;
    }
    
.pt .pt-pager img 
{
     display: inline-block;
    width:20px;
    height:20px;
    margin: 4px;
}
.pt .pt-pager-numbers
{  display: inline-block;
   float:left;
   
}
.pt .pt-summary
{  display: inline-block;
   float:right;
   
}